/* Content ============================================================================================================= */

.termsPage {
    margin: 0 110px;
}

h1 {
    font-size: 21px;
    font-size: 2.1rem;
}

h2 {
    font-size: 18px;
    font-size: 1.8rem;
}

h3 {
    font-size: 16px;
    font-size: 1.6rem;
}

h4 {
    font-size: 14px;
    font-size: 1.4rem;
}

.termsPage h1,
.termsPage h2,
.termsPage h3,
.termsPage h4 {
    margin-top: 4em;
}

.transparentTable,
.transparentTable tr,
.transparentTable td {
    border: none;
    background: none;
}

.countries-list,
.countries-list li,
.countries-list,
.countries-list li {
    margin: 0;
    padding: 0;

    list-style: none;
}

.countries-list,
.countries-list {
    float: left;
}

.countries-list li,
.countries-list li {
    width: 186px;
    margin: 0 1px 1px 0;
    padding: 11px 18px;

    background: #dbe4e3;
}

/* Banners ============================================================================================================= */

.salespage-banner {
    border-bottom: 1px solid #cbcecd;
    background: #e5e6e7 radial-gradient(ellipse 210% 53% at center bottom, #f7f7f7, #f7f7f7 43%, #d8d9db 100%);

    -ms-filter: 'progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#d8d9db, endColorstr=#f7f7f7)';
}

.salespage-banner-content {
    position: relative;

    box-sizing: border-box;

    width: 1000px;
    height: 360px;
    margin: 0 auto;
    padding: 45px 40px 40px 56px;
}

#unlimitedBanner .salespage-banner-content {
    background: #f3f1ee url(/assets/images/arc-unlimited.png) no-repeat bottom left;
}

#fibreBanner .salespage-banner-content {
    background: #f3f1ee url(/assets/images/arc-fibre.png) no-repeat bottom left;
}

#fibreExtraBanner .salespage-banner-content {
    background: #f3f1ee url(/assets/images/arc-fibre-extra.png) no-repeat bottom left;
}

.salespage-banner-content h1,
.salespage-banner-content h2 {
    margin: 0;

    font-family: 'Gill Sans for JL', Arial, sans-serif;
    font-weight: normal;
}

.salespage-banner-content h1 {
    margin: 0 0 -5px 0;

    font-size: 41px;
}

.salespage-banner p {
    line-height: 1;
}

.salespage-banner-content ul {
    width: 430px;
    margin: 10px 0 0 0;
}

.salespage-banner-content li {
    height: 20px;
    margin: 0 0 3px 0;
    padding-left: 35px;

    list-style: none;

    font-size: 20px;
    font-weight: lighter;

    background: transparent url('/assets/images/jl_tick.png') no-repeat top left;
}

.salespage-banner-product-details {
    position: absolute;
    top: 31px;
    left: 510px;

    width: 305px;

    font-family: 'Gill Sans for JL', Arial, sans-serif;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: lighter;
}

.salespage-banner-product-details strong {
    font-weight: lighter;
}

.salespage-banner-price {
    margin: 0 0 10px 0;
}

.salespage-banner-price strong {

    font-size: 32px;
}

.salespage-banner-price .priceVaryFootnote {
    position: relative;
    top: -10px;
}

.salespage-banner-speed,
.salespage-banner-usage {
    margin: 0 0 10px 0;

    font-weight: normal;
}

.salespage-banner-speed {
    margin-top: 15px;
    padding-top: 15px;

    border-top: 1px solid #999;
}

.salespage-banner-speed strong {
    font-weight: normal;
    color: #515151;
}

.salespage-banner-usage {
    padding-bottom: 10px;
    margin-bottom: 10px;

    border-bottom: 1px solid #999;
}

.salespage-busy-call-centres {
    margin: 25px 0 0 0;
    width: 390px;
}

.salespage-banner-content .button {
    position: absolute;
    top: 290px;
    left: 509px;
}

.salespage-banner-roundel {

    position: absolute;
    right: -160px;
    top: -3px;

    box-sizing: border-box;

    width: 140px;
    height: 140px;
    padding-top: 46px;

    vertical-align: middle;

    font-family: 'Gill Sans for JL', Arial;
    font-size: 23px;
    font-weight: normal;
    text-align: center;

    border-radius: 70px;
    color: white;
    background: #8bc63f;
}

/* Why Choose? ============================================================================================================= */

.busyCallCentres {
    overflow: hidden;
    width: 840px;
    margin: 0 auto;
    padding: 17px 80px 15px;
    background: #93CBC6;
    font-family: 'Gill Sans for JL', 'Gill Sans', Helvetica, Arial, sans-serif;
    font-size: 21px;
    text-align: center;
}

.whyChoose {
    overflow: hidden;

    width: 840px;
    margin: 0 auto;
    padding: 30px 80px;

    background: white;
}

.whyChoose h2 {
    font-weight: normal;
}

.whyChoose h3,
.whyChoose p {
    margin: 1rem 0;
}

.whyChoose h3 {
    margin-bottom: 5px;
    padding: 0;

    font-size: 18px;
    font-size: 1.8rem;
    font-weight: normal;
}

.whyChoose strong {
    font-weight: normal;
}

.whyChoose p {
    font-size: 14px;
    font-size: 1.4rem;
}

.whyChoose ul {
    float: left;

    width: 380px;

    list-style: none;
}

.whyChoose .column1,
.whyChoose .column2 {
    margin: 30px 0 0;
}

.whyChoose .column1 {
    margin-right: 40px;
}

.whyChoose .column2 {
    margin-left: 40px;
}

.whyChoose ul.column3 {
    width: 100%;
    margin: 0 auto;
}

.whyChoose li.contract {
    width: 280px;
    margin: 0 auto;
}

.whyChoose li {
    min-height: 140px;
    margin-bottom: 40px;
    padding: 0 0 0 90px;
}

.whyChoose .link a.buttonLink {
    margin-top: 0;
}

.whyChoose .priceVaryFootnote {
    line-height: 0;
}

.speed {
    background: transparent url(/assets/images/icon-speed.png) no-repeat top left;
}

.support {
    background: transparent url(/assets/images/icon-support.png) no-repeat top left;
}

.usage {
    background: transparent url(/assets/images/icon-download.png) no-repeat top left;
}

.contract {
    background: transparent url(/assets/images/icon-contract.png) no-repeat top left;
}

.security {
    background: transparent url(/assets/images/icon-security.png) no-repeat top left;
}

.callplans {
    background: transparent url(/assets/images/icon_phone.png) no-repeat top left;
}

.whyChoose .same-price {
    background: transparent url(/assets/images/icon-price.png) no-repeat top left;
}

.jl-callout__unlimited {
    background-color: rgba(0, 0, 0, 0.05);
    padding: 6px 10px;

    font-size: 12px;
    line-height: 18px;
    font-family: Arial;
    color: #252525;
    font-weight: 700;
}

.jl-callout__link {
    font-weight: 300;
    text-decoration: underline;
}
/* Phone options ============================================================================================================= */

/* Layout =========================== */

.phoneOptions {
    box-sizing: border-box;

    width: 1000px;
    margin: 0 auto 20px;
    padding: 40px;

    background: #d8d8d8;
}

.phoneOptions p {
    line-height: 1;
}

.phoneOptions h2 {
    float: left;

    margin: 0;

    font-size: 40px;
    font-weight: normal;
}

.phone-option-container p,
.phone-option-container h3 {
    margin: 0 0 0 10px;
    padding: 0;
}

.phone-option-container h3 {
    margin-top: 3px;

    font-size: 18px;
    font-size: 1.8rem;
}


/* Phone option table ------------------------- */

.phone-option-table {
    position: relative;

    float: right;

    margin-bottom: 10px;
    padding: 10px 16px 10px 10px;

    border-spacing: 0;

    border-radius: 10px;
}

.phone-option-table th,
.phone-option-table td {
    padding: 0;

    vertical-align: top;
}

.phone-option-table th {
    width: 180px;
    padding-right: 50px;

    text-align: left;
}

.phone-option-table th.brandedText {
    line-height: 1;

    font-size: 22px;
    font-size: 2.2rem;
    font-weight: normal;
}

.phone-option-table th.brandedText small {
    font-size: 19px;
}

.phone-option-table ul,
.phone-option-table li {
    margin: 0;
    list-style: none;
}

.phone-option-table ul {
    margin-top: 10px;
}

.phone-option-table li {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: normal;
}

/* Phone package ------------------------- */

.phone-package {
    position: relative;

    height: 70px;
    margin: 0 0 10px;
    padding: 6px 0 0 68px;
}

.phone-package .price {
    position: absolute;
    top: 50%;
    right: 20px;

    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.phone-package .radio-input {
    float: left;

    width: 30px;
    padding-top: 3px;
}

.phone-package .description {
    margin-right: 24px;
    padding-left: 24px;
    width: 525px;
}

.mobileBoltOn {
    left: 48px;

    width: 852px;
    padding-top: 10px;
    padding-left: 20px;
}

.mobileBoltOn:before {
    position: absolute;
    top: 9px;
    right: 100%;

    content: '+';

    padding-right: 5px;

    font-family: 'Gill Sans for JL', Arial, sans-serif;
    font-size: 7rem;
}

.phone-option-table + .button {
    clear: right;

    margin-top: 30px;
}

.phone-option-table + .button:focus {
    outline: 0;
}

/* Styling =========================== */

.phone-package {
    border-radius: 10px;
}

.phone-package .brandedText {
    font-weight: normal;
}

.price {
    font-size: 17px;
    font-size: 1.7rem;
    text-align: right;
}

.price p {
    margin-top: 0;
}

.price p:last-child {
    margin-bottom: 0;
}

.price small strong {
    color: #515151;
}

.details {
    font-size: 15px;
    font-size: 1.5rem;
}

.phone sup {
    font-size: 10px;
    font-size: 1rem;

    color: #656565;
}

.phone-option-table .priceVaryFootnote,
.phone .priceVaryFootnote {
    vertical-align: top;

    font-size: 7px;
}

/* Interaction behaviour =========================== */

.phone-package {
    background: white url('/assets/images/icon-phone-package.png') no-repeat scroll 10px 10px;
    background: url('/assets/images/icon-phone-package.png') no-repeat scroll 10px 10px,
    linear-gradient(to bottom, white, #f4f9f7);
}

.phone-package:hover {
    background: #dce6e5 url('/assets/images/icon-phone-package.png') no-repeat scroll 10px 10px;
    background: url('/assets/images/icon-phone-package.png') no-repeat scroll 10px 10px,
    linear-gradient(to bottom, white, #dce6e5);
}

.phone-package.selected {
    background: #9fded8 url('/assets/images/icon-phone-package.png') no-repeat scroll 10px 10px;
    background: url('/assets/images/icon-phone-package.png') no-repeat scroll 10px 10px,
    linear-gradient(to bottom, #d5f5f2, #9fded8);
}

.no-js .phone-package.selected {
    background: white url('/assets/images/icon-phone-package.png') no-repeat scroll 10px 10px;
    background: url('/assets/images/icon-phone-package.png') no-repeat scroll 10px 10px,
    linear-gradient(to bottom, white, #f4f9f7);
}

.mobileBoltOn {
    background: white;
    background: linear-gradient(to bottom, white, #f4f9f7);
}

.mobileBoltOn:hover {
    background: #dce6e5;
    background: linear-gradient(to bottom, white, #dce6e5);
}

.phone-option-table,
.mobileBoltOn.selected {
    background: #9fded8;
    background: linear-gradient(to bottom, #d5f5f2, #9fded8);
}

.phone-package .click-label {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
}

.phone-option-table .selected {
    padding-top: 2px;
    padding-right: 13px;

    vertical-align: text-top;

    background: url('/assets/images/jl_tick.png') no-repeat 0 0;
}

.phone-package.selected:after,
.phone-option-table .selected {
    padding-left: 28px;

    font-family: Arial, sans-serif;
    font-size: 15px;
    font-weight: normal;

    color: #515151;
}

.phone-package.selected:after {
    position: absolute;
    top: 0;
    right: 170px;

    display: inline-block;
    content: 'Selected';

    height: 100%;

    line-height: 73px;

    background: url('/assets/images/jl_tick.png') no-repeat 0 25px;
}

.no-js .phone-package.selected:after {
    display: none;
}

.mobileBoltOn.disabled {
    background: #e4e4e4;
}

.mobileBoltOn.disabled .click-label {
    cursor: default;
}

.mobileBoltOn.disabled:before {
    color: #e4e4e4;
}

.mobileBoltOn.disabled,
.mobileBoltOn.disabled h3,
.mobileBoltOn.disabled .price,
.mobileBoltOn.disabled .price strong,
.mobileBoltOn.disabled strong {
    color: #7a7a74;
}
